#!/bin/bash

export KHEOPS_CONFIG=$PWD/../../kheops.yml

set -eux

kheops lookup -f examples/node1.yml profile -x
kheops lookup -f examples/node1.yml -x
kheops schema

(
cd docs && ./build_doc.sh
)

>&2 date
echo "INFO: All tests passed successful!"


